words_list = ["создайте", "список", "со", "словами", "из", "задания", "данного", "пункта"]

search_word = "список"

print(f"Проверяем наличие слова: '{search_word}'")
if search_word in words_list:
    print(f"Элемент '{search_word}' найден в списке.")
else:
    print(f"Элемент '{search_word}' отсутствует в списке.")

# С отсутствующим словом
search_word_absent = "программирование"
print(f"Проверяем наличие слова: '{search_word_absent}'")

if search_word_absent in words_list:
    print(f"Элемент '{search_word_absent}' найден в списке.")
else:
    print(f"Элемент '{search_word_absent}' отсутствует в списке.")
